Subject: Re: PaceAutoDiscoveryDraftIsPointless

From: fantasai <[email-masked]>
Date: Tue, 05 Dec 2006 21:19:35 -0500

Edward O'Connor wrote:
> Robert Sayre wrote:
>> Don't move forward with the autodiscovery draft.
> [...]
>> At this point there seems to be no reason for the autodiscovery draft
>> to exist, since the WHAT-WG has ably covered the subject in Web
>> Applications 1.0.
> 
> I am worried that there are three simultaneous efforts to spec out feed
> autodiscovery: WA1, the RSS board's recent spec, and this draft. Ideally
> this stuff would get specced just once. WHAT WG seems like a neutral
> ground, syndication-format wise, so perhaps they're best positioned to
> spec feed autodiscovery in a way that makes everybody happy.

+1 to speccing this through the WHAT-WG. I'm sure Ian would be happy to
address any concerns brought up by this community.

~fantasai